Subject: Re: [NOBBC] Resurrected Facebook page

From: Roland Quintero <[email-masked]>
Date: Mon, 25 May 2015 10:06:37 -0700

So Greg and everybody I tried to leave a comment on Facebook but could not do
it. Are we going to list our events on Facebook or would you continue to use
NOBBC Communications for drives.?

Sent from my iPhone
Do what you can do well

> On May 25, 2015, at 9:16 AM, NOBBC <[email-masked]> wrote:
>
> Hello Members,
>
> Yesterday I received an email from member Dan Drummond, who has taken
> over as administrator of the Facebook page that was originally started
> and administered by Ron. After Ron's death, I spent months working with
> his widow to try to transfer the FB page over to me or someone else in
> the club, but was denied. FB wouldn't close the account, only lock it -
> even after insisting I send them a death certificate and an affidavit
> from his widow and myself, and after many emails and phone calls.
>
> During our recent group discussion of the merits and shortcomings of the
> various club sites we are using and that may be available, there were
> several who expressed concerns or dislike with FB, and several who
> expressed satisfaction with it, but nothing came of any of the
> discussions. This is just one more reason why I don't like FB, and why I
> won't use it - Dan could have been anyone, not even affiliated with the
> club, but was able to take over what was supposed to be a locked account.
>
> I've excerpted relevant parts of two emails from Dan, since he does not
> use the Yahoo group:
>
>> I was nosing around Facebook this morning and just for ducks, clicked
>> on the old NOBBC page that Ron used to manage.  A window popped up
>> saying the group needed an admin and asked if I wanted to be it.  I
>> clicked on yes so I think I'm the new admin.
>
>> I have no gripes with Facebook.  I belong to two groups that use it
>> (one group that I manage and one that I do not) and it works quite
>> well. It kind of seems like the PC versus Mac debate.  People like one
>> and hate the other.  FWIW, I've always found the Yahoo group site
>> difficult to navigate to the point I gave up on it.
>
> Please express your thought on this matter to the group.
>
> Greg Tatarian
> Administrator/Moderator - NOBBC Yahoo Group, Autox list
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: NOBBC <[email-masked]>
Date: Mon, 25 May 2015 10:55:48 -0700

Hi Roland,

Replying on autox as well as the Yahoo Group...

I think we should have one main communication mode for that purpose, 
which has been almost entirely the Yahoo Group, and formerly the Autox 
mailing list. I don't think it would be a good idea to use yet another 
medium for listing events and drives. If members want to switch over to 
Facebook, remember there will be other members who will no longer be 
involved, as they won't sign up for FB. I'm one of those, so if FB is 
the preferred approach, I would propose migrating entirely and let 
someone like Dan or whomever take over the club communication 
responsibilities, or keep both but let someone else take over the Yahoo 
Group.

We don't really communicate much as a group these days, and only a 
couple of members have posted photos recently, so I'm not sure if it 
even makes sense to keep a web page anymore. I think our last remaining 
founding member, Dean, might want to weigh in on that, however.

cheers,

Greg

On 5/25/2015 10:06 AM, Roland Quintero wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/nobbc/[email-masked]

---

From: Roland Quintero <[email-masked]>
Date: Mon, 25 May 2015 11:57:11 -0700

Greg, I was happy with the BBC Yahoo group site. That is only my opinion but
it was direct and easy.

Best Regards,  Roland.

Sent from my iPad

> On May 25, 2015, at 10:55 AM, NOBBC <[email-masked]> wrote:
>
> Hi Roland,
>
> I think we should have one main communication mode for that purpose, which
has been almost entirely the Yahoo Group, and formerly the Autox mailing list.
I don't think it would be a good idea to use yet another medium for listing
events and drives. If members want to switch over to Facebook, remember there
will be other members who will no longer be involved, as they won't sign up
for FB. I'm one of those, so if FB is the preferred approach, I would propose
migrating entirely and let someone like Dan or whomever take over the club
communication responsibilities, or keep both but let someone else take over
the Yahoo Group.
>
> We don't really communicate much as a group these days, and only a couple of
members have posted photos recently, so I'm not sure if it even makes sense to
keep a web page anymore. I think our last remaining founding member, Dean,
might want to weigh in on that, however.
>> http://autox.team.net/mailman/options/nobbc/[email-masked]
http://autox.team.net/mailman/options/nobbc/[email-masked]

---

From: "John Kenner" <[email-masked]>
Date: Mon, 25 May 2015 12:14:04 -0700

I like being able to communicate with the group.

I will even be going on drives soon.

But I will not use Facebook. Ever! 

John Kenner

From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, May 25, 2015 9:16 AM
To: North Bay British Car Club; [email-masked]
Subject: [NOBBC] Resurrected Facebook page

Hello Members,

Yesterday I received an email from member Dan Drummond, who has taken over
as administrator of the Facebook page that was originally started and
administered by Ron. After Ron's death, I spent months working with his
widow to try to transfer the FB page over to me or someone else in the club,
but was denied. FB wouldn't close the account, only lock it - even after
insisting I send them a death certificate and an affidavit from his widow
and myself, and after many emails and phone calls.

During our recent group discussion of the merits and shortcomings of the
various club sites we are using and that may be available, there were
several who expressed concerns or dislike with FB, and several who expressed
satisfaction with it, but nothing came of any of the discussions. This is
just one more reason why I don't like FB, and why I won't use it - Dan could
have been anyone, not even affiliated with the club, but was able to take
over what was supposed to be a locked account. 

I've excerpted relevant parts of two emails from Dan, since he does not use
the Yahoo group:

I was nosing around Facebook this morning and just for ducks, clicked on the
old NOBBC page that Ron used to manage.  A window popped up saying the group
needed an admin and asked if I wanted to be it.  I clicked on yes so I think
I'm the new admin. 

I have no gripes with Facebook.  I belong to two groups that use it (one
group that I manage and one that I do not) and it works quite well.  It kind
of seems like the PC versus Mac debate.  People like one and hate the other.
FWIW, I've always found the Yahoo group site difficult to navigate to the
point I gave up on it.  

Greg Tatarian

__._,_.___

  _____  

  _____  

<https://groups.yahoo.com/neo/groups/NOBBC/conversations/messages/1404;_ylc=
X3oDMTJxc2kxYnE5BF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2
MARtc2dJZAMxNDA0BHNlYwNmdHIEc2xrA3JwbHkEc3RpbWUDMTQzMjU3MDk2OQ--?act=reply&m
essageNum=1404> Reply via web post 

.

Reply to sender 

.

Reply to group 

.

<https://groups.yahoo.com/neo/groups/NOBBC/conversations/newtopic;_ylc=X3oDM
TJmZ2MyczZsBF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZ
WMDZnRyBHNsawNudHBjBHN0aW1lAzE0MzI1NzA5Njk-> Start a New Topic 

.

<https://groups.yahoo.com/neo/groups/NOBBC/conversations/topics/1404;_ylc=X3
oDMTM1c2ZlcXJmBF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MA
Rtc2dJZAMxNDA0BHNlYwNmdHIEc2xrA3Z0cGMEc3RpbWUDMTQzMjU3MDk2OQR0cGNJZAMxNDA0>
Messages in this topic (1) 

<https://groups.yahoo.com/neo/groups/NOBBC/info;_ylc=X3oDMTJmZmo0ajY3BF9TAzk
3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZWMDdnRsBHNsawN2Z2h
wBHN0aW1lAzE0MzI1NzA5Njk-> Visit Your Group 

<https://groups.yahoo.com/neo;_ylc=X3oDMTJlcTVyODA4BF9TAzk3NDc2NTkwBGdycElkA
zc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTQzMjU3M
Dk2OQ--> 

.  <https://info.yahoo.com/privacy/us/yahoo/groups/details.html> Privacy .
<https://info.yahoo.com/legal/us/yahoo/utos/terms/> Terms of Use 

.

<http://geo.yahoo.com/serv?s=97359714/grpId=79159925/grpspId=1705064660/msgI
d=1404/stime=1432570969> 
 
<http://y.analytics.yahoo.com/fpc.pl?ywarid=515FB27823A7407E&a=1000131032227
9&js=no&resp=img> 

__,_._,___

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: Gary Germano <[email-masked]>
Date: Mon, 25 May 2015 13:12:26 -0700

FWIW (I just learned that one from looking it up from the email below:), Jan
and I do not belong to Facebook, and have no interest in joining.
The Yahoo and original NOBBC work fine for us.
This is also known as our "two cents worth", but of course with
inflation.........:)
Gary and Janet Germano '70 yellow MGB

> From: [email-masked]
> To: [email-masked]; [email-masked]
> Date: Mon, 25 May 2015 12:14:04 -0700
> Subject: Re: [NOBBC] Resurrected Facebook page
>
expressed
.
> 9&js=no&resp=img>
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: NOBBC <[email-masked]>
Date: Mon, 25 May 2015 16:24:40 -0700

Hi Betz and Members,

Betz, I know you've had troubles in the past. You and one other member 
have had troubles from the beginning, and I've tried to help both of you.

I want to be clear. I am not asking for opinions on the Yahoo Group. In 
part, I am asking whether the membership wants the Facebook page 
resurrected as Dan has already done. If you do, you all need to decide 
which medium will be used as the official mode of communication and 
scheduling information. I WILL NOT USE FACEBOOK, so Dan would step in 
and take over all club communications, or some other member if Dan 
doesn't want to. He was able to simply take over what was supposed to be 
the locked Facebook account for the NOBBC, without FB requiring any 
proof of affiliation, which I think is just weird. At least Dan is a 
member (it could have been anyone simply taking over the club's identity).

Already, I've lost a couple of hours today to this issue; responding to 
Dan, writing to the members. Shortly after telling Dan I didn't want to 
be on Facebook, he signed me up using one of my private email addresses 
and approved me - without my asking, and after I specifically told him I 
didn't want to use FB. Shortly after that, I received an email from 
someone who signed up to the FB page, but I have no idea if Dan is now 
speaking as the official voice of the NOBBC to this person or any other 
new FB user. Whether the membership wants that to happen or not, I don't 
think it makes sense to have multiple forms of official communication, 
and multiple administrators. It's confusing, and it's tough enough just 
to keep the Yahoo Group up to date with the drive info.

Also, since hardly anyone seems to post messages these days to either 
the Autox list or the Yahoo Group, why do we need yet another social 
media page?Again, if that's what you all want, I WOULD LIKE TO HAND OVER 
THE MANAGEMENT OF THE AUTOX, WEB SITE, AND YAHOO GROUP. I'd also like to 
propose we do away with the web site www.nobbc.com, and save Dean some 
money.

Dan - if you want to take over all of these tasks, I'm good with that. I 
think I would have appreciated it if you had asked the members ahead of 
time, and it would have been nice to know that FB will simply give away 
a locked account.

Like it or not, you now all have a Facebook page, with Dan as 
administrator. You also have an antiquated emailing list. You have a web 
site. You have a Yahoo Group. I'm taking care of three of those things, 
and I was managing a separate membership list. I AM NOT ASKING FOR ANY 
MORE JOBS TO DO OR SITES TO ADMINISTER. I AM ASKING YOU ALL TO 
STRAIGHTEN THIS OUT AMONGST YOURSELVES, PLEASE. PLEASE DON'T OFFER 
OPINIONS WITHOUT SOLUTIONS.

Thanks,

Greg Tatarian

On 5/25/2015 3:15 PM, Betz Miller wrote:
> Hi,
> Since you asked, I don't like the yahoo site.  Not sure if I've ever been
> successful at posting.  Plus I have a Microsoft Surface Tablet RT 2, which I
> don't recommend, but sometimes when I try to create a new contact it goes
> into be in my yahoo address which I only created to join this
> club.
> Betz Miller
>
> -----Original Message-----
> From: NOBBC [mailto:[email-masked]] On Behalf Of Roland
> Quintero
> Sent: Monday, May 25, 2015 11:57 AM
> To: North Bay British Car Club
>> which
> events and drives. If members want to switch over to Facebook, remember
> there will be other members who will no longer be involved, as they won't
> sign up for FB. I'm one of those, so if FB is the preferred approach, I
> would propose migrating entirely and let someone like Dan or whomever take
> over the club communication responsibilities, or keep both but let someone
> else take over the Yahoo Group.
>> couple of
> members have posted photos recently, so I'm not sure if it even makes sense
> to keep a web page anymore. I think our last remaining founding member,
> Dean, might want to weigh in on that, however.
>> cheers,
>>
>> Greg
>>
>>> So Greg and everybody I tried to leave a comment on Facebook but
>>> could not
> do
>>> it. Are we going to list our events on Facebook or would you continue
>>> to
> use
>>>> Yesterday I received an email from member Dan Drummond, who has
>>>> taken over as administrator of the Facebook page that was originally
>>>> started and administered by Ron. After Ron's death, I spent months
>>>> working with his widow to try to transfer the FB page over to me or
>>>> someone else in the club, but was denied. FB wouldn't close the
>>>> account, only lock it - even after insisting I send them a death
>>>> certificate and an affidavit from his widow and myself, and after many
> emails and phone calls.
>>>> During our recent group discussion of the merits and shortcomings of
>>>> the various club sites we are using and that may be available, there
>>>> were several who expressed concerns or dislike with FB, and several
>>>> who expressed satisfaction with it, but nothing came of any of the
>>>> discussions. This is just one more reason why I don't like FB, and
>>>> why I won't use it - Dan could have been anyone, not even affiliated
>>>> with the club, but was able to take over what was supposed to be a
> locked account.
>>>> I've excerpted relevant parts of two emails from Dan, since he does
>>>> not use the Yahoo group:
>>>>
>>>>> I was nosing around Facebook this morning and just for ducks,
>>>>> clicked on the old NOBBC page that Ron used to manage.  A window
>>>>> popped up saying the group needed an admin and asked if I wanted to
>>>>> be it.  I clicked on yes so I think I'm the new admin.
>>>>> well. It kind of seems like the PC versus Mac debate.  People like
>>>>> one and hate the other.  FWIW, I've always found the Yahoo group
>>>>> site difficult to navigate to the point I gave up on it.
>>>> Donate: http://www.team.net/donate.html Suggested annual donation
>>>> $11.47
>>> Donate: http://www.team.net/donate.html Suggested annual donation
>>> $11.47
>> Donate: http://www.team.net/donate.html Suggested annual donation
>> $11.47
> http://autox.team.net/mailman/options/nobbc/[email-masked]

---

From: Daniel Drummond <[email-masked]>
Date: Tue, 26 May 2015 16:06:20 +0000

Hi Everyone,

It's been awhile since I posted anything, but the recent hubhub over Facebook
the last couple days requires some clarification.  First, and contrary to what
was written below, no one has been signed up for the Facebook group who didn't
first request to join.  Second, it was quite by accident and with no intention
of kicking a hornets nest that I was given a chance to take over the dormant
Facebook group.

Just out of curiosity, I clicked on the old Facebook group page and a window
popped up informing me there was no admin for the group and asking if I wanted
to become the admin.  Why I was given that opportunity and whether the same
opportunity would have been given to anyone looking at the page I do not know.
Knowing that there had been substantial effort to regain control of the group
page after Ron's passing, I thought I was doing the club a favor by taking
control when the opportunity arose.

I thought Greg was a likely candidate to take over the page and sent him an
email letting him know what had happened.  Yes, as Greg will point out, I did
not specifically ask him in that first email if he wanted to be the admin as
it was just a brief email to let him know the page was once again active.  It
was clear from Greg's response that he had no interest in anything having to
do with Facebook. That being the case, I went on to the page, updated the
cover photo to the only photo I had available at the moment (and which should
be changed to one more representative of the group), posted a comment about
what had happened, and approved about a dozen membership requests that were
pending, including Greg's.

No harm was intended.  If you don't like Facebook, that's fine.  We all have
our preferences.  But the Facebook group is back and running.  Feel free to
use it or not as you wish.

And on a car note, I hope to get my MG running and see you all on a ride soon.

Cheers,

Dan

Daniel A. Drummond
Attorney at Law
576 B Street, Suite 2F
Santa Rosa, CA 95401
(707) 542-3418

-----Original Message-----
From: NOBBC [mailto:[email-masked]] On Behalf Of NOBBC
Sent: Monday, May 25, 2015 4:25 PM
To: Betz Miller; North Bay British Car Club; [email-masked]
Subject: Re: [NOBBC] Resurrected Facebook page

Hi Betz and Members,

Betz, I know you've had troubles in the past. You and one other member have
had troubles from the beginning, and I've tried to help both of you.

I want to be clear. I am not asking for opinions on the Yahoo Group. In part,
I am asking whether the membership wants the Facebook page resurrected as Dan
has already done. If you do, you all need to decide which medium will be used
as the official mode of communication and scheduling information. I WILL NOT
USE FACEBOOK, so Dan would step in and take over all club communications, or
some other member if Dan doesn't want to. He was able to simply take over what
was supposed to be the locked Facebook account for the NOBBC, without FB
requiring any proof of affiliation, which I think is just weird. At least Dan
is a member (it could have been anyone simply taking over the club's
identity).

Already, I've lost a couple of hours today to this issue; responding to Dan,
writing to the members. Shortly after telling Dan I didn't want to be on
Facebook, he signed me up using one of my private email addresses and approved
me - without my asking, and after I specifically told him I didn't want to use
FB. Shortly after that, I received an email from someone who signed up to the
FB page, but I have no idea if Dan is now speaking as the official voice of
the NOBBC to this person or any other new FB user. Whether the membership
wants that to happen or not, I don't think it makes sense to have multiple
forms of official communication, and multiple administrators. It's confusing,
and it's tough enough just to keep the Yahoo Group up to date with the drive
info.

Also, since hardly anyone seems to post messages these days to either the
Autox list or the Yahoo Group, why do we need yet another social media
page?Again, if that's what you all want, I WOULD LIKE TO HAND OVER THE
MANAGEMENT OF THE AUTOX, WEB SITE, AND YAHOO GROUP. I'd also like to propose
we do away with the web site www.nobbc.com, and save Dean some money.

Dan - if you want to take over all of these tasks, I'm good with that. I think
I would have appreciated it if you had asked the members ahead of time, and it
would have been nice to know that FB will simply give away a locked account.

Like it or not, you now all have a Facebook page, with Dan as administrator.
You also have an antiquated emailing list. You have a web site. You have a
Yahoo Group. I'm taking care of three of those things, and I was managing a
separate membership list. I AM NOT ASKING FOR ANY MORE JOBS TO DO OR SITES TO
ADMINISTER. I AM ASKING YOU ALL TO STRAIGHTEN THIS OUT AMONGST YOURSELVES,
PLEASE. PLEASE DON'T OFFER OPINIONS WITHOUT SOLUTIONS.

Thanks,

Greg Tatarian

On 5/25/2015 3:15 PM, Betz Miller wrote:
> Hi,
> Since you asked, I don't like the yahoo site.  Not sure if I've ever
> been successful at posting.  Plus I have a Microsoft Surface Tablet RT
> 2, which I don't recommend, but sometimes when I try to create a new
> contact it goes into be in my yahoo address which I only created to
> join this club.
> Betz Miller
>
> Greg, I was happy with the BBC Yahoo group site. That is only my
> opinion but it was direct and easy.
>
>
> Best Regards,  Roland.
>
>
> Sent from my iPad
>
> I don't think it would be a good idea to use yet another medium for
> listing events and drives. If members want to switch over to Facebook,
> remember there will be other members who will no longer be involved,
> as they won't sign up for FB. I'm one of those, so if FB is the
> preferred approach, I would propose migrating entirely and let someone
> like Dan or whomever take over the club communication
Group.
> members have posted photos recently, so I'm not sure if it even makes
> sense to keep a web page anymore. I think our last remaining founding
> member, Dean, might want to weigh in on that, however.
>> cheers,
>>
>> Greg
>>
>>> it. Are we going to list our events on Facebook or would you
>>> continue to
> use
>>>> taken over as administrator of the Facebook page that was
>>>> originally started and administered by Ron. After Ron's death, I
>>>> spent months working with his widow to try to transfer the FB page
>>>> over to me or someone else in the club, but was denied. FB wouldn't
>>>> close the account, only lock it - even after insisting I send them
>>>> a death certificate and an affidavit from his widow and myself, and
>>>> after many
> emails and phone calls.
>>>> During our recent group discussion of the merits and shortcomings
>>>> of the various club sites we are using and that may be available,
>>>> there were several who expressed concerns or dislike with FB, and
>>>> several who expressed satisfaction with it, but nothing came of any
>>>> of the discussions. This is just one more reason why I don't like
>>>> FB, and why I won't use it - Dan could have been anyone, not even
>>>> affiliated with the club, but was able to take over what was
>>>> supposed to be a
> locked account.
>>>>> popped up saying the group needed an admin and asked if I wanted
>>>>> to be it.  I clicked on yes so I think I'm the new admin.
>>>>> I have no gripes with Facebook.  I belong to two groups that use
>>>>> it (one group that I manage and one that I do not) and it works
>>>>> quite well. It kind of seems like the PC versus Mac debate.
>>>>> People like one and hate the other.  FWIW, I've always found the
>>>>> Yahoo group site difficult to navigate to the point I gave up on it.
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: NOBBC <[email-masked]>
Date: Tue, 26 May 2015 09:37:35 -0700

Thanks for posting to the group, Dan.

One correction to your first comment; I did not state that you had 
signed up anyone but me, and I later corrected that statement to you and 
the group.

Also, I have expressed distaste for FB and the intention not to use it, 
but have acknowledged that some folks like it, which is why I started 
the discussion many months ago after receiving some complaints about the 
Yahoo Group. My concerns are more about having so many modes of 
communication, and the need for one unified club identity, as I stated 
in the earlier emails below. As Dan understands, I am not willing to 
take over yet another task, and certainly not FB.

/So again: I am asking that members please select a person to take over 
management of the web page and the Yahoo Group. I've had no time to even 
enjoy a club drive in many, many months, but have been handling this 
stuff since Ron's passing. I'm ready to hand over these tasks to someone 
else, and let them listen to the complaints and spend their time on 
behalf of the membership. This is not sudden; I asked that a member step 
up many months ago. /

Thank you,

Greg Tatarian

On 5/26/2015 9:06 AM, Daniel Drummond [email-masked] [NOBBC] wrote:
>
> Hi Everyone,
>
> It's been awhile since I posted anything, but the recent hubhub over 
> Facebook the last couple days requires some clarification. First, and 
> contrary to what was written below, no one has been signed up for the 
> Facebook group who didn't first request to join. Second, it was quite 
> by accident and with no intention of kicking a hornets nest that I was 
> given a chance to take over the dormant Facebook group.
>
> Just out of curiosity, I clicked on the old Facebook group page and a 
> window popped up informing me there was no admin for the group and 
> asking if I wanted to become the admin. Why I was given that 
> opportunity and whether the same opportunity would have been given to 
> anyone looking at the page I do not know. Knowing that there had been 
> substantial effort to regain control of the group page after Ron's 
> passing, I thought I was doing the club a favor by taking control when 
> the opportunity arose.
>
> I thought Greg was a likely candidate to take over the page and sent 
> him an email letting him know what had happened. Yes, as Greg will 
> point out, I did not specifically ask him in that first email if he 
> wanted to be the admin as it was just a brief email to let him know 
> the page was once again active. It was clear from Greg's response that 
> he had no interest in anything having to do with Facebook. That being 
> the case, I went on to the page, updated the cover photo to the only 
> photo I had available at the moment (and which should be changed to 
> one more representative of the group), posted a comment about what had 
> happened, and approved about a dozen membership requests that were 
> No harm was intended. If you don't like Facebook, that's fine. We all 
> have our preferences. But the Facebook group is back and running. Feel 
> free to use it or not as you wish.
>
> I want to be clear. I am not asking for opinions on the Yahoo Group. 
> In part, I am asking whether the membership wants the Facebook page 
> doesn't want to. He was able to simply take over what was supposed to 
> be the locked Facebook account for the NOBBC, without FB requiring any 
> Already, I've lost a couple of hours today to this issue; responding 
> to Dan, writing to the members. Shortly after telling Dan I didn't 
> want to be on Facebook, he signed me up using one of my private email 
> addresses and approved me - without my asking, and after I 
> specifically told him I didn't want to use FB. Shortly after that, I 
> received an email from someone who signed up to the FB page, but I 
> have no idea if Dan is now speaking as the official voice of the NOBBC 
> to this person or any other new FB user. Whether the membership wants 
> that to happen or not, I don't think it makes sense to have multiple 
> forms of official communication, and multiple administrators. It's 
> confusing, and it's tough enough just to keep the Yahoo Group up to 
> date with the drive info.
>
> media page?Again, if that's what you all want, I WOULD LIKE TO HAND 
> OVER THE MANAGEMENT OF THE AUTOX, WEB SITE, AND YAHOO GROUP. I'd also 
> like to propose we do away with the web site www.nobbc.com, and save 
> Dean some money.
>
> Dan - if you want to take over all of these tasks, I'm good with that. 
> I think I would have appreciated it if you had asked the members ahead 
> of time, and it would have been nice to know that FB will simply give 
> away a locked account.
>
> administrator. You also have an antiquated emailing list. You have a 
> web site. You have a Yahoo Group. I'm taking care of three of those 
> things, and I was managing a separate membership list. I AM NOT ASKING 
> FOR ANY MORE JOBS TO DO OR SITES TO ADMINISTER. I AM ASKING YOU ALL TO 
> > responsibilities, or keep both but let someone else take over the 
> Yahoo Group.
> ------------------------------------------------------------------------
> Posted by: Daniel Drummond <[email-masked]>
> ------------------------------------------------------------------------
> Reply via web post 
> <https://groups.yahoo.com/neo/groups/NOBBC/conversations/messages/1412;_ylc=X3oDMTJxMnJsZWo3BF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARtc2dJZAMxNDEyBHNlYwNmdHIEc2xrA3JwbHkEc3RpbWUDMTQzMjY1NjM4Ng--?act=reply&messageNum=1412> 
> 	 	Reply to sender 
> 	 	Reply to group 
> 	 	Start a New Topic 
> <https://groups.yahoo.com/neo/groups/NOBBC/conversations/newtopic;_ylc=X3oDMTJmMzhscjI5BF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZWMDZnRyBHNsawNudHBjBHN0aW1lAzE0MzI2NTYzODY-> 
> 	 	Messages in this topic 
> <https://groups.yahoo.com/neo/groups/NOBBC/conversations/topics/1404;_ylc=X3oDMTM1ZGZxbGwyBF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARtc2dJZAMxNDEyBHNlYwNmdHIEc2xrA3Z0cGMEc3RpbWUDMTQzMjY1NjM4NgR0cGNJZAMxNDA0> 
> (6)
>
> Visit Your Group 
> <https://groups.yahoo.com/neo/groups/NOBBC/info;_ylc=X3oDMTJmaWtibWkzBF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZWMDdnRsBHNsawN2Z2hwBHN0aW1lAzE0MzI2NTYzODY-> 
>
>
> Yahoo! Groups 
> <https://groups.yahoo.com/neo;_ylc=X3oDMTJla2NwYXQ4BF9TAzk3MzU5NzE0BGdycElkAzc5MTU5OTI1BGdycHNwSWQDMTcwNTA2NDY2MARzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTQzMjY1NjM4Ng--> 
>
>  Privacy 
> <https://info.yahoo.com/privacy/us/yahoo/groups/details.html>  
> Unsubscribe 
> of Use <https://info.yahoo.com/legal/us/yahoo/utos/terms/>
>
> .
>
> __,_._,___